<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQLivePic_RichStatus">main_list_qqlive.png</String>
  -->
  <String id="IDS_QQLive_PicTips">点击观看该节目</String>
  <String id="IDS_QQLive_EntryTips">网络电视(QQlive)</String>
  <String id="IDS_QQLive_MiniCardIconTips">QQLive高级用户</String>
  <String id="Button_QQLiveTip">我正在收看的QQLive直播节目</String>
  <String id="IDS_APPCENTER_TITLE">QQ直播</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  <String id="IDS_APPCENTER_DESC">QQ直播是腾讯公司提供的可以通过网络收看电视节目的插件。您可以在QQ客户端使用QQ直播的相关功能。</String>
</StringBundle>
